name: Alana Castro
locality: 
country: Remote
role: <a href="">Sales Development Representative</a>
reports_to: btabbert
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: alana castro
departments:
  - Sales Development
specialty: ""
expertise:
story:

